.breadcrumb {
    margin-top: -2em;
    margin-bottom: 3em;
    display: flex;
    gap: .3em;

    a, span {
        color: rgb(33, 37, 41);
        text-decoration: none;
        text-transform: capitalize;
    }

    a:hover {
        text-decoration: underline;
    }
}